[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.RequestTransparentColor

RequestTransparentColor - returns a color to be used for transparent Images

## Declaration

Source position: graphics.pp line 1292

`protected function TRasterImage.RequestTransparentColor: TColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.